"Save" = "保存";
"Don't Save" = "保存しない";
"Cancel" = "キャンセル";
"Backward" = "戻す";
"Forward" = "進める";
"Set Time" = "時間の設定";
"LocalST_ImagesWindowTitle" = "%@（%u 件の書類）";

"Open Files" = "ファイルを開く";
"Preparing..." = "準備中...";
"Loading files" = "%@ 個のファイルを読み込み中";

"Date Time Original:" = "原画像データの生成日時:";
"Date Time Digitized:" = "デジタル化の日時:";
"Date Time Edited:" = "編集日時:";

"Link all dates and times" = "すべての日時を連動";
"Restore" = "リセット";
"Adjust by Offset..." = "日時間隔で編集...";
"Information" = "情報";
"Show Information" = "情報を表示";
"Hide Information" = "情報を隠す";

"Day Count Calculator" = "日数計算";
"day" = "%ld 日";
"days" = "%ld 日";

"Restore Selected Files" = "選択した書類を元に戻す";
"Restore Clicked File" = "クリックした書類を元に戻す";

"You are opening multiple files." = "%d 個のファイルを開こうとしています。";
"How would you like to open them?" = "これらを１つのウインドウで開きますか？";
"Open in One Window" = "1つのウインドウで開く";
"Open in Separate Windows" = "個別のウインドウで開く";

"No Date-Time" = "日時データなし";

"The document has unsaved changes. Do you want to save the changes before closing?" = "書類 \"%@\" が編集されてます。閉じるまえに保存しますか？";
"There are multiple documents with unsaved changes. Do you want to save them before closing?" = "%u個の編集された書類があります。閉じるまえに保存しますか？";
"Your changes will be lost if you don't save them." = "保存しないと、変更内容は失われます。";

"Save a file Failed." = "\"%@\" の保存に失敗しました。";
"Save files Failed." = "%u 個の書類の保存に失敗しました。";
"Save Completed:" = "保存の完了：%u";

"The files could not be opened." = "下記のファイルを開けませんでした。";
"Could not be opened." = "ファイル \"%@\" を開けませんでした。";
"It uses a file format that Photo Time Edit does not recognize." = "Photo Time Edit が認識しないフォーマットを使用しています。";
"An unknown cause." = "原因不明";
